Show / Hide Table of Contents

# Struct AtkImageNode

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AtkImageNode

### Fields

| Improve this Doc View Source

#### AtkResNode

##### Declaration

    public AtkResNode AtkResNode

##### Field Value

Type | Description
--- | ---
AtkResNode |

| Improve this Doc View Source

#### Flags

##### Declaration

    public byte Flags

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### PartId

##### Declaration

    public ushort PartId

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### PartsList

##### Declaration

    public ULDPartsList*PartsList

##### Field Value

Type | Description
--- | ---
ULDPartsList* |

| Improve this Doc View Source

#### WrapMode

##### Declaration

    public byte WrapMode

##### Field Value

Type | Description
--- | ---
System.Byte |